[
null,
{"id":1,"battlerName":"Actor1_1","characterIndex":2,"characterName":"Nature","classId":1,"equips":[0,0],"faceIndex":2,"faceName":"Nature","traits":[],"initialLevel":1,"maxLevel":1,"name":"DMN","nickname":"DMN","note":"","profile":""},
{"id":2,"battlerName":"Actor1_1","characterIndex":2,"characterName":"Nature","classId":2,"equips":[0,0],"faceIndex":2,"faceName":"Nature","traits":[],"initialLevel":1,"maxLevel":1,"name":"DAMIAN","nickname":"DAMIAN","note":"","profile":""}
]